/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body {
    font-family: 'Josefin Sans', sans-serif!important;
}
/* FIX TOP MARGIN */
.main-wrapper {
    margin-top: 51px;
    margin-bottom: -51px;
}


/* LEGAL */
.privacy-policy #post-88564 {display:none;}

/* HEADER */
.home div#main-logo {display: none!important;}
div#masthead {background: black;}

/* LANGUES */
img.wpml-ls-flag {width:21px; height:auto;}
img.wpml-ls-flag:hover {width:21px; height:auto;}
span.menu-item-description {display:none!important;}
li.wpml-ls-first-item {margin-top:33px;}

@media (max-width: 767px) {
    div#menu-drapeaux{display: none!important;}
}
@media (min-width: 767px) and  (max-width: 1024px) {
    #main-logo {margin-left: -158px;}    
    div#logo-container-mobile {text-align: center;}
    div#menu-drapeaux {float: left;margin-right: 35px;margin-top: 2px;}
}
@media (min-width: 1025px) {
    #main-logo {margin-left: -158px;}    
    div#logo-container-mobile {text-align: center;}
    div#menu-drapeaux {float: left;margin-right:35px;margin-top: 9px;}
}

.menu-container.menu-no-borders {
    background: #000000;
}

/* MENU */
.lines {transform: rotate(7deg) translateX(3px)}
.lines:before {transform: rotate(-7deg)}
.lines:after {transform: rotate(-10deg) translateX(3px)}

.mobile-menu-button-light .lines,.mobile-menu-button-light .lines:before,.mobile-menu-button-light .lines:after {background: #FFEDDD;}
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .lines,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .lines:before,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .lines:after {background: #FFEDDD;}

.section-texte-fonce a          {color:#000000!important;}
.section-texte-fonce a:hover    {color:#FFEDDD!important;}

@media (min-width: 641px) {
	.section-citation-foncee H2 {color:#000000!important;font-size:36px!important;line-height: 50px!important;font-weight: 100!important;}    
	
	.section-texte-clair H1     {color:#FFEDDD!important;font-size:50px!important;line-height: 53px!important;font-weight: bold!important;}
    .section-texte-blanc H2     {color:#FFFFFF!important;font-size:40px!important;line-height: 50px!important;font-weight: bold!important;}    
    .section-texte-clair H2     {color:#FFEDDD!important;font-size:40px!important;line-height: 50px!important;font-weight: bold!important;}    
    .section-texte-clair p      {color:#FFEDDD!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}    
    .section-texte-clair ul li  {color:#FFEDDD!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}    

    .section-texte-fonce H2     {color:#000000!important;font-size:40px!important;line-height: 50px!important;font-weight: bold!important;}
    .section-texte-fonce H3     {color:#000000!important;font-size:29px!important;line-height: 26px!important;font-weight: bold!important;}
    .section-texte-fonce p      {color:#000000!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}    
    .section-texte-fonce ul li  {color:#000000!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}    
    .section-texte-fonce ol li  {color:#000000!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;margin-left: 1em;}    
    
    .section-texte-rose H2      {color:#EF4666!important;font-size:40px!important;line-height: 50px!important;font-weight: bold!important;}
    .section-texte-rose p       {color:#000000!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}
    
    .section-texte-slider           H3 {color:#FFEDDD!important;font-size:36px!important;line-height: 36px!important;font-weight: bold!important;margin-bottom:1em!important}
    .section-texte-slider           p  {color:#000000!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}
    .section-texte-slider-teen      H3 {color:#000000!important;font-size:36px!important;line-height: 36px!important;font-weight: bold!important;margin-bottom:1em!important;}
    .section-texte-slider-teen      p  {color:#000000!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}    
    .section-texte-slider-parents   H3 {color:#FFEDDD!important;font-size:36px!important;line-height: 36px!important;font-weight: bold!important;margin-bottom:1em!important}
    .section-texte-slider-parents   p,
    .section-texte-slider-parents   a  {color:#000000!important;font-size:21px!important;line-height: 25px!important;font-weight: normal!important;}    

    .section-titre-footer.text-small > H2 {color:#FFFFFF!important;font-size: 33px!important;}
    
}

@media (max-width: 640px) {
	
    .section-citation-foncee H2 {color:#000000!important;font-size:36px!important;line-height: 34px!important;font-weight: 100!important;}
	
    .section-texte-clair H1 {color:#FFEDDD!important;font-size:40px!important;line-height: 43px!important;font-weight: bold!important;}    
    .section-texte-blanc H2 {color:#FFFFFF!important;font-size:26px!important;line-height: 35px!important;font-weight: bold!important;}
    .section-texte-clair H2 {color:#FFEDDD!important;font-size:26px!important;line-height: 35px!important;font-weight: bold!important;}
    .section-texte-clair p {color:#FFEDDD!important;font-size:18px!important;line-height: 23px!important;}
    .section-texte-clair ul li {color:#FFEDDD!important;font-size:18px!important;line-height: 23px!important;}
    
    .section-texte-fonce H2 {color:#000000!important;font-size:26px!important;line-height: 35px!important;font-weight: bold!important;}
    .section-texte-fonce H3 {color:#000000!important;font-size:23px!important;line-height: 29px!important;font-weight: bold!important;}    
    .section-texte-fonce p {color:#000000!important;font-size:18px!important;line-height: 23px!important;}
    .section-texte-fonce ul li {color:#000000!important;font-size:18px!important;line-height: 23px!important;}
    .section-texte-fonce ol li {color:#000000!important;font-size:18px!important;line-height: 23px!important; margin-left: 1em;}
    
    .section-texte-rose             H2 {color:#EF4666!important;font-size:26px!important;line-height: 35px!important;font-weight: bold!important;}
    .section-texte-rose             p  {color:#000000!important;font-size:18px!important;line-height: 23px!important;font-weight: normal!important;}
    
    .section-texte-slider           H3 {color:#FFEDDD!important;font-size:26px!important;line-height: 30px!important;font-weight: bold!important;margin-bottom:1em!important}
    .section-texte-slider           p  {color:#000000!important;font-size:18px!important;line-height: 23px!important;font-weight: normal!important;}    
    .section-texte-slider-teen      H3 {color:#000000!important;font-size:26px!important;line-height: 30px!important;font-weight: bold!important;margin-bottom:1em!important}
    .section-texte-slider-teen      p  {color:#000000!important;font-size:18px!important;line-height: 23px!important;font-weight: normal!important;}    
    .section-texte-slider-parents   H3 {color:#FFEDDD!important;font-size:26px!important;line-height: 30px!important;font-weight: bold!important;margin-bottom:1em!important}
    .section-texte-slider-parents   p,
    .section-texte-slider-parents a   {color:#000000!important;font-size:18px!important;line-height: 23px!important;font-weight: normal!important;}

    .section-titre-footer.text-small > H2 {color:#FFFFFF!important;font-size: 21px!important;}
    
}

/* CARROUSEL */
.carousel-carre .t-entry-excerpt p {font-weight: 100;font-size:20px;font-style:italic;}

/* ACCORDEON */
@media (min-width: 641px) {
    .uncode-accordion .panel-title > a  {text-align:center!important;font-size: 36px!important;line-height: 38px;font-weight:bold!important;padding:36px;padding: 72px 144px 72px 144px;transition:padding 0.8s linear;}
    .uncode-accordion .panel-title.active > a {text-align:center!important;font-size: 36px!important;line-height: 38px;font-weight:bold!important;padding:36px;padding: 72px 144px 36px 144px;transition:padding 0.8s linear;}
    .uncode-accordion .panel p {font-size:18px;color:#FFEDDD;line-height: 21px;}
    .uncode-accordion .panel, .panel-group .panel-heading + .panel-collapse .panel-body {border: none!important;}
}

@media (max-width: 640px) {
    .uncode-accordion .panel-title > a {text-align:center!important;font-size: 36px!important;line-height: 38px;font-weight:bold!important;padding:36px;padding: 72px 72px 72px 72px;transition:padding 0.8s linear;}
    .uncode-accordion .panel-title.active > a {text-align:center!important;font-size: 36px!important;line-height: 38px;font-weight:bold!important;padding:36px;padding: 72px 72px 36px 72px;transition:padding 0.8s linear;}
    .uncode-accordion .panel p {font-size:18px;color:#FFEDDD;line-height: 21px;}
    .uncode-accordion .panel, .panel-group .panel-heading + .panel-collapse .panel-body {border: none!important;}
}


.uncode-accordion .panel-group > div:nth-child(1) {background: #D5EFF9;}
.uncode-accordion .panel-group > div:nth-child(1) .panel-title > a,
.uncode-accordion .panel-group > div:nth-child(1) .panel-title.active > a,
.uncode-accordion .panel-group > div:nth-child(1) .panel-body p {color:#000000!important;}

.uncode-accordion .panel-group > div:nth-child(2) {background: #EF4666;}
.uncode-accordion .panel-group > div:nth-child(2) .panel-title > a,
.uncode-accordion .panel-group > div:nth-child(2) .panel-title.active > a,
.uncode-accordion .panel-group > div:nth-child(2) .panel-body p {color:#FFFFFF!important;}

.uncode-accordion .panel-group > div:nth-child(3) {background: #00AEEF;}
.uncode-accordion .panel-group > div:nth-child(3) .panel-title > a,
.uncode-accordion .panel-group > div:nth-child(3) .panel-title.active > a,
.uncode-accordion .panel-group > div:nth-child(3) .panel-body p {color:#FFFFFF!important;}

.uncode-accordion .panel-group > div:nth-child(4) {background: #000000;}
.uncode-accordion .panel-group > div:nth-child(4) .panel-title > a,
.uncode-accordion .panel-group > div:nth-child(4) .panel-title.active > a,
.uncode-accordion .panel-group > div:nth-child(4) .panel-body p {color:#FFFFFF!important;}

.uncode-accordion .panel-title > a > span:after {
    font-size: 25px;
	color: white!important;
    right: 7%;	
}

/*
.align_left .panel-title > a > span:after {
    content: "\f105";
    right: 50%;
    margin-right: 0;
}

.uncode-accordion .panel-title > a > span:after {
    font-size: 25px;
    position: absolute;
    top: 100%;
    left: 50%;
    display: block;
	color: white!important;    
}
*/
.boxed-width .menu-wrapper .menu-primary:not(.is_stuck) .limit-width {
    margin: 2px 0;
}

span.cd-label.style-accent-bg.border-accent-color {
    background: #FFEDDD;
    border-color: #FFEDDD !important;	
}

span.cd-label.style-accent-bg.border-accent-color {
	color:#000000;
}

.style-light .btn-default:hover {
    background: #FFEDDD!important;
    border-color: #000000 !important;
    color: #000000!important;
}

.owl-dots {
    bottom: 0!important;
}

.owl-dots.disabled {
    display:block;
}
    
.owl-dots .owl-dot span {
    width: 15px !important;
    height: 15px!important;
    margin: 0px 15px!important;
}

.wpml-ls-legacy-list-horizontal {
    border: none;
    padding: 0;
}

.wpml-ls-legacy-list-horizontal>ul {
    padding: 0;
    margin: 0!important;
    list-style-type: none;
}

.wpml-ls-legacy-list-horizontal a {
    padding: 0 10px;
}

/* FIX IPHONE PARALLAX DIVIDER */
@media (max-width: 640px) {
 .with-parallax .row .wpb_row.row-inner {height:auto!important;}
 .with-parallax .row .wpb_row.row-inner .uncoltable {min-height:210px!important;}
}